/* Layout colors */
/* Black and white Colors */
/**
 * Grey colors
 */
/**
 * Background colors
 */
/**
*  Bright colors
*/
/* Layout colors */
/* Black and white Colors */
/**
 * Grey colors
 */
/**
 * Background colors
 */
/**
*  Bright colors
*/
.carbonMap {
  margin-top: 0em;
}
.carbonMap .carbonMap-intro-container .carbonMap-title {
  text-align: center;
  color: #111;
}
.carbonMap .carbonMap-intro-container .carbonMap-title h2 {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  font-size: 30px;
  font-size: 1.875rem;
  margin-bottom: 20px;
}
.carbonMap .carbonMap-intro-container .carbonMap-title h2 .emph {
  font-size: 41px;
  font-size: 2.5625rem;
  line-height: 30px;
  display: block;
}
.carbonMap .carbonMap-intro-container .map-container {
  display: block;
}
.carbonMap .carbonMap-intro-container .map-container .mapInteractive {
  display: none;
}
.carbonMap .carbonMap-intro-container .map-container .mapStatic {
  display: block;
}
.carbonMap .carbonMap-intro-container .map-container .legend-container .map-caption {
  display: none;
}
.carbonMap .carbonMap-intro-container .map-container .legend-container .mapLegend {
  margin: 0 auto;
  padding: 4px 0 15px 0;
}
.carbonMap .carbonMap-intro-container .map-container .legend-container .mapLegend .mapLegendItem {
  width: 100%;
  margin: 0 auto 4px auto;
}
.carbonMap .carbonMap-intro-container .map-container .legend-container .mapLegend .mapLegendItem.itemGreen {
  border-left: 13px solid #9bb548;
  background-color: #ecfcb7;
}
.carbonMap .carbonMap-intro-container .map-container .legend-container .mapLegend .mapLegendItem.itemYellow {
  border-left: 13px solid #d3d8da;
  background-color: #efefef;
}
.carbonMap .carbonMap-intro-container .map-container .legend-container .mapLegend .mapLegendItem.itemRed {
  border-left: 13px solid #e14b28;
  background-color: #fae1dc;
}
.carbonMap .carbonMap-intro-container .map-container .legend-container .mapLegend .mapLegendItem p {
  margin: 0;
  padding: 8px 10px;
  font-size: 16px;
  font-size: 1rem;
  line-height: 18px;
  color: #111;
}
.carbonMap .carbonMap-intro-container .map-container .legend-container .mapLegend .mapLegendItem p .emph {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  font-size: 19px;
  font-size: 1.1875rem;
  line-height: 1;
  text-transform: uppercase;
}
.carbonMap .mapLead {
  width: 100%;
  padding: 0 0 30px 0;
}
.carbonMap .mapLead p {
  font-size: 17px;
  font-size: 1.0625rem;
  line-height: 24px;
  color: #111;
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
.carbonMap .mapLead p .emph {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  font-size: 17px;
  font-size: 1.0625rem;
}
.carbonMap .container-carbon-Mapfooter {
  display: block;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 60;
  width: 100%;
  height: 40px;
  background-color: #4f5858;
  padding: 4px 0 0 8px;
}
.carbonMap .container-carbon-Mapfooter .carbon-footer-text {
  color: white;
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 8px 4px 0 20px;
  float: left;
}
.carbonMap .container-carbon-Mapfooter .footer-filter {
  width: 150px;
  float: left;
  color: #111;
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1;
  background-color: white;
  border: 1px solid #4f5858;
  margin: 3px 0 0 0;
}
.carbonMap .container-carbon-Mapfooter .footer-filter .greenText {
  color: #9cb64a;
}
.carbonMap .container-carbon-Mapfooter .footer-filter .grayText {
  color: #bec5c7;
}
.carbonMap .container-carbon-Mapfooter .footer-filter .redText {
  color: #e14b28;
}
.carbonMap .container-carbon-Mapheader {
  background-color: #fcfdfd;
  -moz-box-shadow: inset 0 -10px 10px -10px rgba(51, 51, 51, 0.1);
  -webkit-box-shadow: inset 0 -10px 10px -10px rgba(51, 51, 51, 0.1);
  box-shadow: inset 0 -10px 10px -10px rgba(151, 51, 51, 0.1);
  border-bottom: 1px solid rgba(51, 51, 51, 0.2);
  display: block;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 50;
  margin: 0 auto;
  overflow: hidden;
}
.carbonMap .container-carbon-Mapheader .carbon-filters {
  display: none;
}
.carbonMap .container-carbon-Mapheader .carbon-header {
  height: 50px;
  width: 100%;
  max-width: 1066px;
  margin: 0 auto;
  overflow: hidden;
}
.carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-energy {
  width: 100%;
  margin: 10px 0 0 0;
  float: left;
}
.carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-energy p {
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 11px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
  color: #111;
}
.carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-energy p:after {
  display: block;
  font-family: 'icomoon';
  content: '\e017';
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}
.carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-energy .icon-question {
  display: none;
}
.carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-title {
  display: none;
}
.carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-goals {
  display: none;
}
.carbonMap .mapData-container {
  width: 100%;
}
.carbonMap .mapData-container .mapData-state-container {
  width: 100%;
  margin: 0 0 5px 0;
  position: relative;
  z-index: 1;
}
.carbonMap .mapData-container .mapData-state-container.stateGreen {
  width: 100%;
  border-left: 12px solid #9bb548;
  background-color: #eaf8bd;
}
.carbonMap .mapData-container .mapData-state-container.stateGreen .mapData-goals {
  display: block;
}
.carbonMap .mapData-container .mapData-state-container.stateYellow {
  width: 100%;
  border-left: 12px solid #d3d8da;
  background-color: #efefef;
}
.carbonMap .mapData-container .mapData-state-container.stateYellow .mapData-goals {
  display: block;
}
.carbonMap .mapData-container .mapData-state-container.stateRed {
  width: 100%;
  border-left: 12px solid #e14b28;
  background-color: #fae1dc;
}
.carbonMap .mapData-container .mapData-state-container.stateRed .mapData-goals {
  display: block;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head {
  width: 100%;
  overflow: hidden;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy {
  width: 100%;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details {
  width: 100%;
  padding: 12px 0 8px 15px;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-stateName {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  font-size: 55px;
  font-size: 3.4375rem;
  color: #111;
  line-height: 45px;
  text-transform: uppercase;
  width: 100%;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy {
  width: 100%;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .mapData-top3Energy {
  font-size: 10px;
  font-size: 0.625rem;
  width: 120px;
  float: left;
  padding: 8px 10px 0 0;
  margin: 0 10px 0 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .mapData-top3Energy .mapData-top3Energy-head {
  font-family: "colfax-web", sans-serif;
  font-size: 10px;
  font-size: 0.625rem;
  line-height: 1;
  color: #111;
  text-transform: uppercase;
  padding: 0 0 5px 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .mapData-top3Energy .mapData-top3Energy-perc {
  display: block;
  clear: both;
  padding: 0 0 0 2px;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .mapData-top3Energy .mapData-top3Energy-perc .percType {
  color: #111;
  line-height: 1;
  padding: 3px 0 0 0;
  display: block;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .mapData-top3Energy .mapData-top3Energy-perc .percType .percTypeNum {
  font-family: 'Droid Sans Mono','courier','lucida sans unicode',sans-serif;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1;
  color: #111;
  display: inline-block;
  padding: 0 0 3px 0;
  text-align: right;
  width: 35px;
  margin: 0 5px 0 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .mapData-top3Energy .mapData-top3Energy-perc .percType b {
  font-weight: normal;
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  font-size: 16px;
  font-size: 1rem;
  text-transform: uppercase;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .mapData-top3Energy .mapData-top3Energy-perc .percType.percRenewTop {
  background-color: white;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .mapData-renewEnergy {
  font-size: 10px;
  font-size: 0.625rem;
  width: 100px;
  float: left;
  padding: 8px 0 0 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .mapData-renewEnergy .mapData-renewEnergy-head {
  font-family: "colfax-web", sans-serif;
  font-size: 10px;
  font-size: 0.625rem;
  line-height: 1;
  color: #111;
  text-transform: uppercase;
  padding: 0 0 5px 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .mapData-renewEnergy .energy-icon-container {
  padding: 0 0 0 4px;
  margin: 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .mapData-renewEnergy .energy-icon-container .energy-icon.percRenewTop {
  background-color: white;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .energy-icon-container {
  float: left;
  margin: 15px 0 5px 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .energy-icon-container .energy-icon {
  width: 28px;
  height: 28px;
  float: left;
  margin: 0 8px 0 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .energy-icon-container .energy-icon.icon-wind {
  background: url("/sites/default/files/icon-wind-28.png") 0px 0px;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .energy-icon-container .energy-icon.icon-wind.zeroWind {
  opacity: 0;
  filter: alpha(opacity=0);
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .energy-icon-container .energy-icon.icon-solar {
  background: url("/sites/default/files/icon-solar-28.png") 0px 0px;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details .mapData-energy .energy-icon-container .energy-icon.icon-solar.zeroSolar {
  opacity: 0;
  filter: alpha(opacity=0);
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm {
  display: block;
  width: 100%;
  padding: 10px 15px 10px 15px;
  overflow: hidden;
  position: relative;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm p {
  font-size: 15px;
  font-size: 0.9375rem;
  color: #111;
  line-height: 20px;
  margin: 0 0 0.8em 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm p:last-of-type {
  margin-bottom: 0.5em;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm p a {
  color: inherit;
  border-bottom: 1px dotted #111;
  line-height: inherit;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm p a.inline-tweet {
  border-bottom: 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm p a.inline-tweet:after {
  line-height: inherit;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm p a.inline-tweet.tweet-red {
  padding: 0 8px 0 0;
  background-color: #fcf5f0;
  color: #e14c28;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm p a.inline-tweet.tweet-red:hover {
  background-color: white;
  color: #e14c28;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm p a.inline-tweet.tweet-yellow {
  padding: 0 8px 0 0;
  background-color: #fcfcfc;
  color: #4f5858;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm p a.inline-tweet.tweet-yellow:hover {
  background-color: white;
  color: #4f5858;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm p a.inline-tweet.tweet-green {
  padding: 0 8px 0 0;
  background-color: #f9ffe5;
  color: #018b0d;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm p a.inline-tweet.tweet-green:hover {
  background-color: white;
  color: #018b0d;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm p.blText {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 16px;
  margin: 0 0 5px 0;
  padding-top: 10px;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm p .blTitle {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1;
  text-transform: uppercase;
  display: inline-block;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-more {
  width: 100%;
  display: block;
  clear: left;
  padding: 5px 15px 5px 15px;
  color: #111;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-more p {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 20px;
  margin-top: 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-more p a {
  color: inherit;
  border-bottom: 1px dotted #111;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-more p .ejTitle {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  font-size: 17px;
  font-size: 1.0625rem;
  line-height: 1;
  text-transform: uppercase;
  display: inline-block;
  padding: 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-more p .ejTitle:before {
  content: url("/sites/default/files/icon_ej-20.png");
  margin: 0 4px 0 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals {
  width: 100%;
  padding: 10px 0 10px 0;
  background-color: #faf9f9;
  padding-bottom: 200px;
  margin-bottom: -200px;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .mapData-goals-head {
  font-family: "colfax-web", sans-serif;
  font-size: 10px;
  font-size: 0.625rem;
  line-height: 1;
  color: #111;
  text-transform: uppercase;
  padding: 0 0 8px 15px;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .mapData-goalState, .carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .mapData-goalEPA {
  width: 100%;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .mapData-goalState .mapData-goalState-percent, .carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .mapData-goalEPA .mapData-goalEPA-percent {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  text-transform: uppercase;
  font-size: 45px;
  font-size: 2.8125rem;
  line-height: 1;
  color: #111;
  text-align: left;
  float: left;
  width: 50%;
  padding: 0 0 0 5px;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .mapData-goalState .noPercent, .carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .mapData-goalEPA .noPercent {
  font-family: "colfax-web", sans-serif;
  text-transform: none;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1;
  padding: 15px 0 0 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .mapData-goalState .mapData-goalState-head {
  font-family: "colfax-web", sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1;
  color: #111;
  text-align: right;
  float: left;
  width: 50%;
  margin: 0 0 12px 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .mapData-goalState .mapData-goalState-head.noGoal {
  margin-top: 12px;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .mapData-goalState .mapData-goalState-head .rpsType {
  color: #999;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .mapData-goalEPA .mapData-goalEPA-head {
  font-family: "colfax-web", sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1;
  color: #111;
  text-align: right;
  float: left;
  width: 50%;
  margin: 12px 0 0 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .mapData-goalComp {
  font-family: "colfax-web", sans-serif;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1;
  text-transform: uppercase;
  text-align: right;
  margin: 0 50% 7px 0;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .weakerGoal {
  color: #ff0033;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .strongerGoal {
  color: #00cc00;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .goalDetails {
  display: block;
  clear: left;
}
.carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .goalDetails p {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 14px;
  color: #111;
  padding: 5px 15px 0 15px;
}
.carbonMap .mapData-container .mapData-state-container.stateRed .mapData-head .mapData-stateSumm p .blTitle {
  color: #ba3a33;
}
.carbonMap .mapData-container .mapData-state-container.stateYellow .mapData-head .mapData-stateSumm p .blTitle {
  color: #4f5858;
}
.carbonMap .mapData-container .mapData-state-container.stateGreen .mapData-head .mapData-stateSumm p .blTitle {
  color: #018b0d;
}
.carbonMap .icon-question {
  display: inline-block;
  cursor: pointer;
}
.carbonMap .icon-question:after {
  font-family: 'icomoon';
  content: '\e00d';
  vertical-align: super;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1;
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.carbonMap .infobubble {
  display: none;
  width: 220px;
  padding: 2px 5px 0 15px;
  background-color: #111;
  opacity: 0.95;
  filter: alpha(opacity=95);
  position: absolute;
  z-index: 51;
  cursor: pointer;
}
.carbonMap .infobubble p.infobubbleText {
  color: white;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1.2;
  margin: -4px 0 1em 0;
}
.carbonMap .infobubble .infobubbleClose {
  color: #ccc;
  display: block;
  width: 100%;
  text-align: right;
  line-height: 1;
}
.carbonMap .infobubble .infobubbleClose:after {
  font-family: 'icomoon';
  content: '\e019';
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1;
}
.carbonMap .mapFootnotes {
  margin: 80px 0 40px 0px;
  padding: 0 20px 0 5px;
  border-top: 1px solid #efefef;
}
.carbonMap .mapFootnotes p {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 18px;
  color: #111;
  margin: 0;
  padding: 1.5em 0 0 0;
}
.carbonMap .mapFootnotes p .fnTitle {
  font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
  text-transform: uppercase;
  font-size: 16px;
  font-size: 1rem;
}
.carbonMap .mapFootnotes p .fnTitle a {
  font-size: inherit;
  color: inherit;
}
.carbonMap .mapFootnotes a {
  font-size: inherit;
  line-height: inherit;
}
.carbonMap .mapFootnotes ul {
  margin: 0;
}
.carbonMap .mapFootnotes ul li {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 18px;
  color: #111;
}

/*  $tab  */
@media (min-width: 782px) {
  .carbonMap {
    margin-top: 3.5em;
  }
  .carbonMap .carbonMap-intro-container .carbonMap-title h2 {
    font-size: 50px;
    font-size: 3.125rem;
    margin-bottom: 30px;
  }
  .carbonMap .carbonMap-intro-container .carbonMap-title h2 .emph {
    font-size: 60px;
    font-size: 3.75rem;
    line-height: 45px;
  }
  .carbonMap .carbonMap-intro-container .map-container {
    display: inline;
    float: left;
    width: auto;
  }
  .carbonMap .carbonMap-intro-container .map-container .mapInteractive {
    display: block;
    width: 100%;
  }
  .carbonMap .carbonMap-intro-container .map-container .legend-container {
    display: inline;
    float: left;
    width: auto;
  }
  .carbonMap .carbonMap-intro-container .map-container .legend-container .map-caption-container {
    text-align: center;
    width: 75%;
    margin: 0 auto;
  }
  .carbonMap .carbonMap-intro-container .map-container .legend-container .map-caption-container .map-caption {
    display: block;
    font-family: "colfax-web", sans-serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 20px;
    font-weight: 300;
    color: #111;
    height: 55px;
  }
  .carbonMap .carbonMap-intro-container .map-container .legend-container .map-caption-container .map-caption .caption-default {
    font-size: 16px;
    font-size: 1rem;
    color: #111;
    font-weight: bold;
  }
  .carbonMap .carbonMap-intro-container .map-container .legend-container .map-caption-container .map-caption .stateName {
    font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 18px;
    text-transform: uppercase;
    display: inline-block;
    padding: 0 0px 0 0;
  }
  .carbonMap .carbonMap-intro-container .map-container .legend-container .map-caption-container .map-caption .stateGreen {
    color: #9bb548;
  }
  .carbonMap .carbonMap-intro-container .map-container .legend-container .map-caption-container .map-caption .stateYellow {
    color: #4f5858;
  }
  .carbonMap .carbonMap-intro-container .map-container .legend-container .map-caption-container .map-caption .stateRed {
    color: #e14b28;
  }
  .carbonMap .carbonMap-intro-container .map-container .legend-container .mapLegend .mapLegendItem {
    width: 95%;
  }
  .carbonMap .carbonMap-intro-container .map-container .mapStatic {
    display: none;
  }
  .carbonMap .mapLead {
    padding: 0 0 60px 0;
  }
  .carbonMap .mapLead p {
    font-size: 19px;
    font-size: 1.1875rem;
    line-height: 32px;
    width: 85%;
  }
  .carbonMap .mapLead p .emph {
    font-size: 19px;
    font-size: 1.1875rem;
  }
  .carbonMap .container-carbon-Mapfooter {
    display: none;
  }
  .carbonMap .container-carbon-Mapheader .carbon-header {
    height: 60px;
  }
  .carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-energy {
    width: 22%;
    margin: 10px 0 0 40px;
    float: left;
  }
  .carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-energy p {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 13px;
  }
  .carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-energy .icon-question {
    display: inline-block;
  }
  .carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-goals {
    display: inline;
    float: left;
    height: 100%;
    margin: 12px 0 0 0px;
    text-align: center;
    width: 10%;
  }
  .carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-goals p {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 13px;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    color: #111;
  }
  .carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-goals p:after {
    display: block;
    font-family: 'icomoon';
    content: '\e017';
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
  .carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-title {
    display: inline;
    float: left;
    height: 100%;
    padding: 12px 0 0 8px;
    width: 55%;
    margin: 0 auto;
  }
  .carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-title .titleText {
    font-family: "colfax-web", sans-serif;
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 12px;
    color: #111;
    text-align: left;
    text-transform: uppercase;
    margin: 15px 0 0 0;
    float: left;
  }
  .carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-title .miniMap-container {
    margin: 0 auto;
    max-width: 250px;
  }
  .carbonMap .container-carbon-Mapheader .carbon-header .carbon-header-title .miniMap-container .miniMap {
    float: left;
    cursor: pointer;
    margin: -8px 0px 0 0px;
    display: inline;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters {
    background-color: white;
    padding: 4px 0 0 0;
    margin: 0 auto;
    text-align: center;
    position: relative;
    display: block;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container {
    margin: 0 auto;
    width: 100%;
    max-width: 900px;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterHelperText {
    width: 100%;
    text-align: center;
    font-family: "colfax-web", sans-serif;
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 12px;
    text-transform: uppercase;
    color: #4f5858;
    padding: 0 0 15px 0;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container {
    display: inline-block;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn {
    cursor: pointer;
    text-align: center;
    width: 76px;
    height: 55px;
    padding: 2px 5px;
    background-color: white;
    border: 1px solid #ececec;
    font-family: "alternate-gothic-no-2-d-n4", "alternate-gothic-no-2-d", sans-serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 14px;
    color: #111;
    float: left;
    margin: 0 5px 5px 0;
    position: relative;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn:last-of-type {
    margin: 0;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn:hover {
    background-color: #f9f9f9;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterOn {
    background-color: #f1f0f0;
    -moz-box-shadow: inset 0 0 10px rgba(211, 211, 211, 0.2);
    -webkit-box-shadow: inset 0 0 10px rgba(211, 211, 211, 0.2);
    box-shadow: inset 0 0 10px rgba(211, 211, 211, 0.2);
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterRenew:before {
    content: url("/sites/default/files/icon-renew-20.png");
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterEJ:before {
    content: url("/sites/default/files/icon_ej-20.png");
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterALEC {
    padding-top: 14px;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterGoal {
    padding-top: 4px;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterGoal.goal-stronger .compGoal {
    color: #00cc00;
    text-transform: uppercase;
    font-size: 9px;
    font-size: 0.5625rem;
    line-height: 9px;
    font-family: "colfax-web", sans-serif;
    display: block;
    padding: 0 0 1px 0;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterGoal.goal-weaker .compGoal {
    color: #ff0033;
    text-transform: uppercase;
    font-size: 9px;
    font-size: 0.5625rem;
    line-height: 9px;
    font-family: "colfax-web", sans-serif;
    display: block;
    padding: 0 0 1px 0;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterGreen {
    color: #111;
    border-color: #9bb548;
    margin-right: 5px;
    border-left-width: 12px;
    padding-top: 14px;
    background-color: #eaf8bd;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterGreen:hover {
    background-color: #d0e787;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterGreen.filterOn {
    background-color: #d0e787;
    -moz-box-shadow: inset 0 0 10px rgba(29, 148, 42, 0.2);
    -webkit-box-shadow: inset 0 0 10px rgba(29, 148, 42, 0.2);
    box-shadow: inset 0 0 10px rgba(29, 148, 42, 0.2);
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterYellow {
    color: #111;
    border-color: #d3d8da;
    margin-right: 5px;
    border-left-width: 12px;
    padding-top: 14px;
    background-color: #eee;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterYellow:hover {
    background-color: #e3e3e3;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterYellow.filterOn {
    background-color: #e2e2e2;
    -moz-box-shadow: inset 0 0 10px rgba(168, 142, 42, 0.2);
    -webkit-box-shadow: inset 0 0 10px rgba(168, 142, 42, 0.2);
    box-shadow: inset 0 0 10px rgba(168, 142, 42, 0.2);
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterRed {
    color: #111;
    border-color: #e14b28;
    border-left-width: 12px;
    padding-top: 14px;
    background-color: #fae1dc;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterRed:hover {
    background-color: #f7c8bf;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn.filterRed.filterOn {
    background-color: #f7c8bf;
    -moz-box-shadow: inset 0 0 10px rgba(187, 112, 108, 0.2);
    -webkit-box-shadow: inset 0 0 10px rgba(187, 112, 108, 0.2);
    box-shadow: inset 0 0 10px rgba(187, 112, 108, 0.2);
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn .filterX {
    z-index: 5;
    position: absolute;
    top: 0;
    right: 0;
    display: none;
  }
  .carbonMap .container-carbon-Mapheader .carbon-filters .carbon-filter-container .filterBtn-container .filterBtn .filterX:after {
    font-family: 'icomoon';
    content: '\e019';
  }
  .carbonMap .mapData-container .mapData-state-container.stateGreen {
    border-left: 50px solid #9bb548;
  }
  .carbonMap .mapData-container .mapData-state-container.stateYellow {
    border-left: 50px solid #d3d8da;
  }
  .carbonMap .mapData-container .mapData-state-container.stateRed {
    border-left: 50px solid #e14b28;
  }
  .carbonMap .mapData-container .mapData-state-container.stateGreen .mapData-goals {
    float: right;
  }
  .carbonMap .mapData-container .mapData-state-container.stateYellow .mapData-goals {
    float: right;
  }
  .carbonMap .mapData-container .mapData-state-container.stateRed .mapData-goals {
    float: right;
  }
  .carbonMap .mapData-container .mapData-state-container .mapData-head {
    width: 100%;
    overflow: hidden;
  }
  .carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy {
    width: 80%;
    max-width: 810px;
    float: left;
  }
  .carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-details {
    float: left;
    width: 260px;
    padding: 12px 0 8px 15px;
  }
  .carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm {
    display: inline;
    clear: none;
    float: left;
    width: 40%;
    max-width: 330px;
    padding: 22px 0 10px 0px;
    overflow: hidden;
    position: relative;
  }
  .carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm p {
    font-size: 16px;
    font-size: 1rem;
    line-height: 22px;
  }
  .carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm p.blText {
    margin-bottom: 15px;
  }
  .carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-more {
    padding: 5px 50px 10px 25px;
  }
  .carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-more p {
    font-size: 16px;
    font-size: 1rem;
    line-height: 22px;
  }
  .carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-more p .ejTitle {
    padding: 5px 5px 0 0;
  }
  .carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals {
    float: right;
    width: 20%;
    padding: 20px 0 10px 0;
    padding-bottom: 580px;
    margin-bottom: -580px;
    background-color: #faf9f9;
  }
  .carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .mapData-goals-head {
    display: none;
  }
  .carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-goals .goalDetails p {
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 14px;
    color: #111;
    padding: 15px 20px 0 20px;
  }
  .carbonMap .icon-question:hover:before {
    opacity: 0.7;
    filter: alpha(opacity=70);
  }
}
/*  $desk  */
@media (min-width: 1076px) {
  .carbonMap .carbonMap-intro-container .map-container .mapInteractive {
    display: inline;
    float: left;
    width: 67%;
  }
  .carbonMap .carbonMap-intro-container .map-container .legend-container {
    display: inline;
    float: left;
    width: 33%;
    margin: 0;
  }
  .carbonMap .carbonMap-intro-container .map-container .legend-container .map-caption-container {
    margin: 35px 0 40px 12px;
    width: 97%;
    text-align: left;
    height: 50px;
  }
  .carbonMap .carbonMap-intro-container .map-container .legend-container .map-caption-container .map-caption .caption-default {
    display: block;
    text-align: center;
    padding: 5px 0 0 0;
  }
  .carbonMap .carbonMap-intro-container .map-container .legend-container .mapLegend .mapLegendItem p {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 15px;
  }
  .carbonMap .mapData-container .mapData-state-container .mapData-head .mapData-stateEnergy .mapData-stateSumm {
    float: left;
    width: 58%;
    max-width: 485px;
    padding: 22px 0 10px 15px;
    font-size: 18px;
    font-size: 1.125rem;
    color: #111;
    line-height: 24px;
    overflow: hidden;
  }
}
